.front {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	vertical-align: super;
	line-height: 22px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;



}
.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: 7B0F84;
	font-weight: bold;
}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	color: #000099;
}
